<?xml version="1.0" encoding="ISO-8859-15" ?>
<DESCRIPTION>
<Project>
HealthAgents
</Project>
<Task>
Brain Tumour Classification
</Task>
<Classifier_id>
5
</Classifier_id>
<Classifier_Name>
5_agmmas_mrs_lese_lda_001
</Classifier_Name>
<Dissemination_Level>
Global
</Dissemination_Level>
<Accessibility>
Public
</Accessibility>
<Version>
001
</Version>
<Release_Date>
2006-03-13
</Release_Date>
<Question_to_solve>
<id>mn_VS_ag_VS_as</id>
<class>
meningioma
</class>
<class>
aggressive
</class>
<class>
astrocytoma
</class>
</Question_to_solve>
<Study_Description>Discrimination between Group1: Glioblastoma, Metastasis; Group2: Meningioma; Group3: Astrocytoma, Oligoastrocytoma, Oligodendroglioma
</Study_Description>
<SPStudy_Description>
Discriminación entre Grupo1: Glioblastoma, Metastasis; Grupo2: Meninigioma; Grupo3:  Astrocitoma, Oligoastrocitoma, Oligodendroglioma
</SPStudy_Description>
<VALStudy_Description>
Discriminació entre Grup1: Glioblastoma, Metastasis;  Grup2: Meninigioma; Grup3: Astrocitoma, Oligoastrocitoma, Oligodendroglioma
</VALStudy_Description>
<Developer_Center>
ALL
</Developer_Center>
<Node_Creation>
ITACA
</Node_Creation>
<Node_mail>
javirob@itaca.upv.es
</Node_mail>
<Signal_pre-processing>
DMS6
</Signal_pre-processing>
<Needed_features>
<SF>
<SV>
<LE>
<Matrix>
<row>
<column>1</column>
<column>2</column>
<column>3</column>
<column>4</column>
<column>5</column>
<column>6</column>
<column>7</column>
<column>8</column>
<column>9</column>
<column>10</column>
<column>11</column>
<column>12</column>
<column>13</column>
<column>14</column>
<column>15</column>
<column>16</column>
<column>17</column>
<column>18</column>
<column>19</column>
<column>20</column>
<column>21</column>
<column>22</column>
<column>23</column>
<column>24</column>
<column>25</column>
<column>26</column>
<column>27</column>
<column>28</column>
<column>29</column>
<column>30</column>
<column>31</column>
<column>32</column>
<column>33</column>
<column>34</column>
<column>35</column>
<column>36</column>
<column>37</column>
<column>38</column>
<column>39</column>
<column>40</column>
<column>41</column>
<column>42</column>
<column>43</column>
<column>44</column>
<column>45</column>
<column>46</column>
<column>47</column>
<column>48</column>
<column>49</column>
<column>50</column>
<column>51</column>
<column>52</column>
<column>53</column>
<column>54</column>
<column>55</column>
<column>56</column>
<column>57</column>
<column>58</column>
<column>59</column>
<column>60</column>
<column>61</column>
<column>62</column>
<column>63</column>
<column>64</column>
<column>65</column>
<column>66</column>
<column>67</column>
<column>68</column>
<column>69</column>
<column>70</column>
<column>71</column>
<column>72</column>
<column>73</column>
<column>74</column>
<column>75</column>
<column>76</column>
<column>77</column>
<column>78</column>
<column>79</column>
<column>80</column>
<column>81</column>
<column>82</column>
<column>83</column>
<column>84</column>
<column>85</column>
<column>86</column>
<column>87</column>
<column>88</column>
<column>89</column>
<column>90</column>
<column>91</column>
<column>92</column>
<column>93</column>
<column>94</column>
<column>95</column>
<column>96</column>
<column>97</column>
<column>98</column>
<column>99</column>
<column>100</column>
<column>101</column>
<column>102</column>
<column>103</column>
<column>104</column>
<column>105</column>
<column>106</column>
<column>107</column>
<column>108</column>
<column>109</column>
<column>110</column>
<column>111</column>
<column>112</column>
<column>113</column>
<column>114</column>
<column>115</column>
<column>116</column>
<column>117</column>
<column>118</column>
<column>119</column>
<column>120</column>
<column>121</column>
<column>122</column>
<column>123</column>
<column>124</column>
<column>125</column>
<column>126</column>
<column>127</column>
<column>128</column>
<column>129</column>
<column>130</column>
<column>131</column>
<column>132</column>
<column>133</column>
<column>134</column>
<column>135</column>
<column>136</column>
<column>137</column>
<column>138</column>
<column>139</column>
<column>140</column>
<column>141</column>
<column>142</column>
<column>143</column>
<column>144</column>
<column>145</column>
<column>146</column>
<column>147</column>
<column>148</column>
<column>149</column>
<column>150</column>
<column>151</column>
<column>152</column>
<column>153</column>
<column>154</column>
<column>155</column>
<column>156</column>
<column>157</column>
<column>158</column>
<column>159</column>
<column>160</column>
<column>161</column>
<column>162</column>
<column>163</column>
<column>164</column>
<column>165</column>
<column>166</column>
<column>167</column>
<column>168</column>
<column>169</column>
<column>170</column>
<column>171</column>
<column>172</column>
<column>173</column>
<column>174</column>
<column>175</column>
<column>176</column>
<column>177</column>
<column>178</column>
<column>179</column>
<column>180</column>
<column>181</column>
<column>182</column>
<column>183</column>
<column>184</column>
<column>185</column>
<column>186</column>
<column>187</column>
<column>188</column>
<column>189</column>
<column>190</column>
<column>191</column>
<column>192</column>
<column>193</column>
<column>194</column>
<column>195</column>
<column>196</column>
<column>197</column>
<column>198</column>
<column>199</column>
<column>200</column>
<column>201</column>
<column>202</column>
<column>203</column>
<column>204</column>
<column>205</column>
<column>206</column>
<column>207</column>
<column>208</column>
<column>209</column>
<column>210</column>
<column>211</column>
<column>212</column>
<column>213</column>
<column>214</column>
<column>215</column>
<column>216</column>
<column>217</column>
<column>218</column>
<column>219</column>
<column>220</column>
<column>221</column>
<column>222</column>
<column>223</column>
<column>224</column>
<column>225</column>
<column>226</column>
<column>227</column>
<column>228</column>
<column>229</column>
<column>230</column>
<column>231</column>
<column>232</column>
<column>233</column>
<column>234</column>
<column>235</column>
<column>236</column>
<column>237</column>
<column>238</column>
<column>239</column>
<column>240</column>
<column>241</column>
<column>242</column>
<column>243</column>
<column>244</column>
<column>245</column>
<column>246</column>
<column>247</column>
<column>248</column>
<column>249</column>
<column>250</column>
<column>251</column>
<column>252</column>
<column>253</column>
<column>254</column>
<column>255</column>
<column>256</column>
<column>257</column>
<column>258</column>
<column>259</column>
<column>260</column>
<column>261</column>
<column>262</column>
<column>263</column>
<column>264</column>
<column>265</column>
<column>266</column>
<column>267</column>
<column>268</column>
<column>269</column>
<column>270</column>
<column>271</column>
<column>272</column>
<column>273</column>
<column>274</column>
<column>275</column>
<column>276</column>
<column>277</column>
<column>278</column>
<column>279</column>
<column>280</column>
<column>281</column>
<column>282</column>
<column>283</column>
<column>284</column>
<column>285</column>
<column>286</column>
<column>287</column>
<column>288</column>
<column>289</column>
<column>290</column>
<column>291</column>
<column>292</column>
<column>293</column>
<column>294</column>
<column>295</column>
<column>296</column>
<column>297</column>
<column>298</column>
<column>299</column>
<column>301</column>
<column>302</column>
<column>303</column>
<column>304</column>
<column>305</column>
<column>306</column>
<column>307</column>
<column>308</column>
<column>309</column>
<column>310</column>
<column>311</column>
<column>312</column>
<column>313</column>
<column>314</column>
<column>315</column>
<column>316</column>
<column>317</column>
<column>318</column>
<column>319</column>
<column>320</column>
<column>321</column>
<column>322</column>
<column>323</column>
<column>324</column>
<column>325</column>
<column>326</column>
<column>327</column>
<column>328</column>
<column>329</column>
<column>330</column>
<column>331</column>
<column>332</column>
<column>333</column>
<column>334</column>
<column>335</column>
<column>336</column>
<column>337</column>
<column>338</column>
<column>339</column>
<column>340</column>
<column>341</column>
<column>342</column>
<column>343</column>
<column>344</column>
<column>345</column>
<column>346</column>
<column>347</column>
<column>348</column>
<column>349</column>
<column>350</column>
<column>351</column>
<column>352</column>
<column>353</column>
<column>354</column>
<column>355</column>
<column>356</column>
<column>357</column>
<column>358</column>
<column>359</column>
<column>360</column>
<column>361</column>
<column>362</column>
<column>363</column>
<column>364</column>
<column>365</column>
<column>366</column>
<column>367</column>
<column>368</column>
<column>369</column>
<column>370</column>
<column>371</column>
<column>372</column>
<column>373</column>
<column>374</column>
<column>375</column>
<column>376</column>
<column>377</column>
<column>378</column>
<column>379</column>
<column>380</column>
<column>381</column>
<column>382</column>
<column>383</column>
<column>384</column>
<column>385</column>
<column>386</column>
<column>387</column>
<column>388</column>
<column>389</column>
<column>390</column>
<column>391</column>
<column>392</column>
<column>393</column>
<column>394</column>
<column>395</column>
<column>396</column>
<column>397</column>
<column>398</column>
<column>399</column>
<column>400</column>
<column>401</column>
<column>402</column>
<column>403</column>
<column>404</column>
<column>405</column>
<column>406</column>
<column>407</column>
<column>408</column>
<column>409</column>
<column>410</column>
<column>411</column>
<column>412</column>
<column>413</column>
<column>414</column>
<column>415</column>
<column>416</column>
<column>417</column>
<column>418</column>
<column>419</column>
<column>420</column>
<column>421</column>
<column>422</column>
<column>423</column>
<column>424</column>
<column>425</column>
<column>426</column>
<column>427</column>
<column>428</column>
<column>429</column>
<column>430</column>
<column>431</column>
<column>432</column>
<column>433</column>
<column>434</column>
<column>435</column>
<column>436</column>
<column>437</column>
<column>438</column>
<column>439</column>
<column>440</column>
<column>441</column>
<column>442</column>
<column>443</column>
<column>444</column>
<column>445</column>
<column>446</column>
<column>447</column>
<column>448</column>
<column>449</column>
<column>450</column>
<column>451</column>
<column>452</column>
<column>453</column>
<column>454</column>
<column>455</column>
<column>456</column>
<column>457</column>
<column>458</column>
<column>459</column>
<column>460</column>
<column>461</column>
<column>462</column>
<column>463</column>
<column>464</column>
<column>465</column>
<column>466</column>
<column>467</column>
<column>468</column>
<column>469</column>
<column>470</column>
<column>471</column>
<column>472</column>
<column>473</column>
<column>474</column>
<column>475</column>
<column>476</column>
<column>477</column>
<column>478</column>
<column>479</column>
<column>480</column>
<column>481</column>
<column>482</column>
<column>483</column>
<column>484</column>
<column>485</column>
<column>486</column>
<column>487</column>
<column>488</column>
<column>489</column>
<column>490</column>
<column>491</column>
<column>492</column>
<column>493</column>
<column>494</column>
<column>495</column>
<column>496</column>
<column>497</column>
<column>498</column>
<column>499</column>
<column>500</column>
<column>501</column>
<column>502</column>
<column>503</column>
<column>504</column>
<column>505</column>
<column>506</column>
<column>507</column>
<column>508</column>
<column>509</column>
<column>510</column>
<column>511</column>
<column>512</column>
</row>
</Matrix>
</LE>
<SE>
<Matrix>
<row>
<column>1</column>
<column>2</column>
<column>3</column>
<column>4</column>
<column>5</column>
<column>6</column>
<column>7</column>
<column>8</column>
<column>9</column>
<column>10</column>
<column>11</column>
<column>12</column>
<column>13</column>
<column>14</column>
<column>15</column>
<column>16</column>
<column>17</column>
<column>18</column>
<column>19</column>
<column>20</column>
<column>21</column>
<column>22</column>
<column>23</column>
<column>24</column>
<column>25</column>
<column>26</column>
<column>27</column>
<column>28</column>
<column>29</column>
<column>30</column>
<column>31</column>
<column>32</column>
<column>33</column>
<column>34</column>
<column>35</column>
<column>36</column>
<column>37</column>
<column>38</column>
<column>39</column>
<column>40</column>
<column>41</column>
<column>42</column>
<column>43</column>
<column>44</column>
<column>45</column>
<column>46</column>
<column>47</column>
<column>48</column>
<column>49</column>
<column>50</column>
<column>51</column>
<column>52</column>
<column>53</column>
<column>54</column>
<column>55</column>
<column>56</column>
<column>57</column>
<column>58</column>
<column>59</column>
<column>60</column>
<column>61</column>
<column>62</column>
<column>63</column>
<column>64</column>
<column>65</column>
<column>66</column>
<column>67</column>
<column>68</column>
<column>69</column>
<column>70</column>
<column>71</column>
<column>72</column>
<column>73</column>
<column>74</column>
<column>75</column>
<column>76</column>
<column>77</column>
<column>78</column>
<column>79</column>
<column>80</column>
<column>81</column>
<column>82</column>
<column>83</column>
<column>84</column>
<column>85</column>
<column>86</column>
<column>87</column>
<column>88</column>
<column>89</column>
<column>90</column>
<column>91</column>
<column>92</column>
<column>93</column>
<column>94</column>
<column>95</column>
<column>96</column>
<column>97</column>
<column>98</column>
<column>99</column>
<column>100</column>
<column>101</column>
<column>102</column>
<column>103</column>
<column>104</column>
<column>105</column>
<column>106</column>
<column>107</column>
<column>108</column>
<column>109</column>
<column>110</column>
<column>111</column>
<column>112</column>
<column>113</column>
<column>114</column>
<column>115</column>
<column>116</column>
<column>117</column>
<column>118</column>
<column>119</column>
<column>120</column>
<column>121</column>
<column>122</column>
<column>123</column>
<column>124</column>
<column>125</column>
<column>126</column>
<column>127</column>
<column>128</column>
<column>129</column>
<column>130</column>
<column>131</column>
<column>132</column>
<column>133</column>
<column>134</column>
<column>135</column>
<column>136</column>
<column>137</column>
<column>138</column>
<column>139</column>
<column>140</column>
<column>141</column>
<column>142</column>
<column>143</column>
<column>144</column>
<column>145</column>
<column>146</column>
<column>147</column>
<column>148</column>
<column>149</column>
<column>150</column>
<column>151</column>
<column>152</column>
<column>153</column>
<column>154</column>
<column>155</column>
<column>156</column>
<column>157</column>
<column>158</column>
<column>159</column>
<column>160</column>
<column>161</column>
<column>162</column>
<column>163</column>
<column>164</column>
<column>165</column>
<column>166</column>
<column>167</column>
<column>168</column>
<column>169</column>
<column>170</column>
<column>171</column>
<column>172</column>
<column>173</column>
<column>174</column>
<column>175</column>
<column>176</column>
<column>177</column>
<column>178</column>
<column>179</column>
<column>180</column>
<column>181</column>
<column>182</column>
<column>183</column>
<column>184</column>
<column>185</column>
<column>186</column>
<column>187</column>
<column>188</column>
<column>189</column>
<column>190</column>
<column>191</column>
<column>192</column>
<column>193</column>
<column>194</column>
<column>195</column>
<column>196</column>
<column>197</column>
<column>198</column>
<column>199</column>
<column>200</column>
<column>201</column>
<column>202</column>
<column>203</column>
<column>204</column>
<column>205</column>
<column>206</column>
<column>207</column>
<column>208</column>
<column>209</column>
<column>210</column>
<column>211</column>
<column>212</column>
<column>213</column>
<column>214</column>
<column>215</column>
<column>216</column>
<column>217</column>
<column>218</column>
<column>219</column>
<column>220</column>
<column>221</column>
<column>222</column>
<column>223</column>
<column>224</column>
<column>225</column>
<column>226</column>
<column>227</column>
<column>228</column>
<column>229</column>
<column>230</column>
<column>231</column>
<column>232</column>
<column>233</column>
<column>234</column>
<column>235</column>
<column>236</column>
<column>237</column>
<column>238</column>
<column>239</column>
<column>240</column>
<column>241</column>
<column>242</column>
<column>243</column>
<column>244</column>
<column>245</column>
<column>246</column>
<column>247</column>
<column>248</column>
<column>249</column>
<column>250</column>
<column>251</column>
<column>252</column>
<column>253</column>
<column>254</column>
<column>255</column>
<column>256</column>
<column>257</column>
<column>258</column>
<column>259</column>
<column>260</column>
<column>261</column>
<column>262</column>
<column>263</column>
<column>264</column>
<column>265</column>
<column>266</column>
<column>267</column>
<column>268</column>
<column>269</column>
<column>270</column>
<column>271</column>
<column>272</column>
<column>273</column>
<column>274</column>
<column>275</column>
<column>276</column>
<column>277</column>
<column>278</column>
<column>279</column>
<column>280</column>
<column>281</column>
<column>282</column>
<column>283</column>
<column>284</column>
<column>285</column>
<column>286</column>
<column>287</column>
<column>288</column>
<column>289</column>
<column>290</column>
<column>291</column>
<column>292</column>
<column>293</column>
<column>294</column>
<column>295</column>
<column>296</column>
<column>297</column>
<column>298</column>
<column>299</column>
<column>301</column>
<column>302</column>
<column>303</column>
<column>304</column>
<column>305</column>
<column>306</column>
<column>307</column>
<column>308</column>
<column>309</column>
<column>310</column>
<column>311</column>
<column>312</column>
<column>313</column>
<column>314</column>
<column>315</column>
<column>316</column>
<column>317</column>
<column>318</column>
<column>319</column>
<column>320</column>
<column>321</column>
<column>322</column>
<column>323</column>
<column>324</column>
<column>325</column>
<column>326</column>
<column>327</column>
<column>328</column>
<column>329</column>
<column>330</column>
<column>331</column>
<column>332</column>
<column>333</column>
<column>334</column>
<column>335</column>
<column>336</column>
<column>337</column>
<column>338</column>
<column>339</column>
<column>340</column>
<column>341</column>
<column>342</column>
<column>343</column>
<column>344</column>
<column>345</column>
<column>346</column>
<column>347</column>
<column>348</column>
<column>349</column>
<column>350</column>
<column>351</column>
<column>352</column>
<column>353</column>
<column>354</column>
<column>355</column>
<column>356</column>
<column>357</column>
<column>358</column>
<column>359</column>
<column>360</column>
<column>361</column>
<column>362</column>
<column>363</column>
<column>364</column>
<column>365</column>
<column>366</column>
<column>367</column>
<column>368</column>
<column>369</column>
<column>370</column>
<column>371</column>
<column>372</column>
<column>373</column>
<column>374</column>
<column>375</column>
<column>376</column>
<column>377</column>
<column>378</column>
<column>379</column>
<column>380</column>
<column>381</column>
<column>382</column>
<column>383</column>
<column>384</column>
<column>385</column>
<column>386</column>
<column>387</column>
<column>388</column>
<column>389</column>
<column>390</column>
<column>391</column>
<column>392</column>
<column>393</column>
<column>394</column>
<column>395</column>
<column>396</column>
<column>397</column>
<column>398</column>
<column>399</column>
<column>400</column>
<column>401</column>
<column>402</column>
<column>403</column>
<column>404</column>
<column>405</column>
<column>406</column>
<column>407</column>
<column>408</column>
<column>409</column>
<column>410</column>
<column>411</column>
<column>412</column>
<column>413</column>
<column>414</column>
<column>415</column>
<column>416</column>
<column>417</column>
<column>418</column>
<column>419</column>
<column>420</column>
<column>421</column>
<column>422</column>
<column>423</column>
<column>424</column>
<column>425</column>
<column>426</column>
<column>427</column>
<column>428</column>
<column>429</column>
<column>430</column>
<column>431</column>
<column>432</column>
<column>433</column>
<column>434</column>
<column>435</column>
<column>436</column>
<column>437</column>
<column>438</column>
<column>439</column>
<column>440</column>
<column>441</column>
<column>442</column>
<column>443</column>
<column>444</column>
<column>445</column>
<column>446</column>
<column>447</column>
<column>448</column>
<column>449</column>
<column>450</column>
<column>451</column>
<column>452</column>
<column>453</column>
<column>454</column>
<column>455</column>
<column>456</column>
<column>457</column>
<column>458</column>
<column>459</column>
<column>460</column>
<column>461</column>
<column>462</column>
<column>463</column>
<column>464</column>
<column>465</column>
<column>466</column>
<column>467</column>
<column>468</column>
<column>469</column>
<column>470</column>
<column>471</column>
<column>472</column>
<column>473</column>
<column>474</column>
<column>475</column>
<column>476</column>
<column>477</column>
<column>478</column>
<column>479</column>
<column>480</column>
<column>481</column>
<column>482</column>
<column>483</column>
<column>484</column>
<column>485</column>
<column>486</column>
<column>487</column>
<column>488</column>
<column>489</column>
<column>490</column>
<column>491</column>
<column>492</column>
<column>493</column>
<column>494</column>
<column>495</column>
<column>496</column>
<column>497</column>
<column>498</column>
<column>499</column>
<column>500</column>
<column>501</column>
<column>502</column>
<column>503</column>
<column>504</column>
<column>505</column>
<column>506</column>
<column>507</column>
<column>508</column>
<column>509</column>
<column>510</column>
<column>511</column>
<column>512</column>
</row>
</Matrix>
</SE>
</SV>
</SF>
</Needed_features>
<PROFILE>
<CONTEXTUAL>
<!-- Information not available yet -->
</CONTEXTUAL>
<PERFORMANCE>
<STATIC>
<Accuracy>
<value>
96.7
</value>
<Confidence_interval>
<low_value>
94.1
</low_value>
<high_value>
99.3
</high_value>
</Confidence_interval>
<Std_deviation>
2.6
</Std_deviation>
</Accuracy>
<Confusion_matrix>
<Matrix>
<row>
<column> 100 </column>
<column> 1 </column>
<column> 1 </column>
</row>
<row>
<column> 0 </column>
<column> 51 </column>
<column> 0 </column>
</row>
<row>
<column> 4 </column>
<column> 0 </column>
<column> 25 </column>
</row>
</Matrix>
</Confusion_matrix>
</STATIC>
<DYNAMIC>
<L1>
<!-- Level 1 of dynamic performance: Related to clinical diagnosis -->
<Accuracy>
<value>
0
</value>
<Confidence_interval>
<low_value>
0
</low_value>
<high_value>
0
</high_value>
</Confidence_interval>
<Std_deviation>
0
</Std_deviation>
</Accuracy>
<Confusion_matrix>
<Matrix>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
</Matrix>
</Confusion_matrix>
</L1>
<L2>
<!-- Level 2 of dynamic performance: Related to histopathological diagnosis -->
<Accuracy>
<value>
0
</value>
<Confidence_interval>
<low_value>
0
</low_value>
<high_value>
0
</high_value>
</Confidence_interval>
<Std_deviation>
0
</Std_deviation>
</Accuracy>
<Confusion_matrix>
<Matrix>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
<row>
<column> 0 </column>
<column> 0 </column>
<column> 0 </column>
</row>
</Matrix>
</Confusion_matrix>
</L2>
</DYNAMIC>
<EXPLOITATION>
<Invocations>
<!-- Number of times the classifiers has been invoked -->
0
</Invocations>
<Surfing>
<!-- Number of times the user has requested more info about the classifier -->
0
</Surfing>
<Plots>
<!-- Number of times the user has requested access to the visual representation -->
0
</Plots>
<EBSS>
<!-- Number of times the user has accessed the EBSS from the classifier -->
0
</EBSS>
</EXPLOITATION>
</PERFORMANCE>
<USER_STATISTICS>
<Executions>
0
</Executions>
<N_Users>
0
</N_Users>
<total_success>
0
</total_success>
<total_errors>
0
</total_errors>
<total_not_confirmed>
0
</total_not_confirmed>
<Users_history>
<Matrix>
<row>
<!--         1.Center        2.Date   3.Number of success    4.Number of errors      5.Number of    not confirmed -->
<column>ITACA</column><column>16-05-2006</column><column>0</column><column>1</column><column>0</column>
</row>
<row>
<column>UAB</column><column>17-05-2006</column><column>1</column><column>0</column><column>0</column>
</row>
<row>
<column>ITACA</column><column>20-05-2006</column><column>1</column><column>0</column><column>0</column>
</row>
<row>
<column>ITACA</column><column>22-05-2006</column><column>0</column><column>0</column><column>1</column>
</row>
<row>
<column>UAB</column><column>26-05-2006</column><column>1</column><column>0</column><column>0</column>
</row>
<row>
<column>ITACA</column><column>01-06-2006</column><column>0</column><column>0</column><column>1</column>
</row>
</Matrix>
</Users_history>
</USER_STATISTICS>
</PROFILE>
</DESCRIPTION>
